Bug 815865 - system crashes without any reason. No specific function was selected
system crashes without any reason. No specific function was selected
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
i386 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Prarit Bhargava
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 13:06 EDT by Eduardo Pereira
Modified: 2013-11-12 09:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-12 09:16:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SOSREPORT output (3.50 MB, application/x-xz)
2012-04-25 08:39 EDT, Eduardo Pereira
no flags Details

  None (edit)
Description Eduardo Pereira 2012-04-24 13:06:13 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:10.0.3) Gecko/20120305 Firefox/10.0.3

Machine was idle at the time of the crash. 

Reproducible: Didn't try
Comment 2 Eduardo Pereira 2012-04-25 08:21:51 EDT
I have run SOSREPORT but I am not able to attach its output to the bug report. Is there another way to send this file aside from the attachment box on the report?
Comment 3 Eduardo Pereira 2012-04-25 08:39:52 EDT
Created attachment 580156 [details]
SOSREPORT output
Comment 4 Eduardo Pereira 2012-04-25 08:40:51 EDT
SOSREPORT submitted.
Comment 5 Prarit Bhargava 2012-04-27 07:47:40 EDT
Any messages on the console log?

P.
Comment 6 Eduardo Pereira 2012-04-27 09:28:00 EDT
The system types a lot of messages, filing the whole screen. But because the only way out of this situation is a power recycle, only a photo of the screen would document the exact messages. I thought the same output would be kept in some of the internal areas of the system and shipped with the SOSREPORT I sent to you. A smart operating system would do that.
Comment 7 Prarit Bhargava 2012-04-30 09:00:50 EDT
(In reply to comment #6)
> The system types a lot of messages, filing the whole screen. But because the
> only way out of this situation is a power recycle, only a photo of the screen
> would document the exact messages. I thought the same output would be kept in
> some of the internal areas of the system and shipped with the SOSREPORT I sent
> to you. A smart operating system would do that.

I guess Linux isn't a smart operating system.  Please take a pic and post it OR configure your system with kdump to capture a system dump on panic.

P.
Comment 8 Eduardo Pereira 2012-04-30 10:21:46 EDT
I will follow your suggestion about kdump. But I will have to wait for a new crash, to get the full documentation.
Comment 9 RHEL Product and Program Management 2012-05-04 00:07:39 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 10 Prarit Bhargava 2012-05-14 09:31:31 EDT
Hi Eduardo, just checking in to see if you had any luck in reproducing while kdump was on.

Thanks,

P.
Comment 11 Eduardo Pereira 2012-05-16 09:15:52 EDT
Thanks for asking. But the problem has not shown up again.  I am also a little concerned that setting kdump would increase cycle time and slow down the overall system.
Comment 12 Prarit Bhargava 2012-05-16 09:37:52 EDT
(In reply to comment #11)
> Thanks for asking. But the problem has not shown up again.  I am also a little
> concerned that setting kdump would increase cycle time and slow down the
> overall system.

I'm not sure what you mean.  kdump doesn't "slow down" a system.  It's something that executes during a panic.

P.
Comment 14 Prarit Bhargava 2013-11-12 09:16:16 EST
No further reports on this.  CLOSING.

P.

Note You need to log in before you can comment on or make changes to this bug.